@import url( http://fonts.googleapis.com/css?family=Lato:700,900, Black|Roboto+Condensed:400,700|Open+Sans:400,600,700 );
body {
	font-family: "Open Sans", sans-serif; font-weight: 400;
}
.font-regular {
	font-family: "Open Sans", sans-serif; font-weight: 400;
}
.font-semibold {
	font-family: "Open Sans", sans-serif; font-weight: 600;
}
.font-bold {
	font-family: "Open Sans", sans-serif; font-weight: 700;
}
h1 {
	font-family: "Lato", sans-serif;
}
h2 {
	font-family: "Lato", sans-serif;
}
h3 {
	font-family: "Lato", sans-serif;
}
h4 {
	font-family: "Lato", sans-serif;
}
